const require_utils = require("../../dataSourceForm/utils.js");
const require_WithMode = require("./WithMode.js");
require("./index.less");
//#region src/components/dataSourceComponents/fields/DateRangePicker/index.tsx
const DateRangePicker = require_utils.withFormItem(require_WithMode.default);
//#endregion
exports.default = DateRangePicker;
